
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Layout*/
.portal_Container {
    padding-bottom: 100px;
    position: relative;
    top: -20px;
    transition: background-color 0.2s ease;
}
.portal_Container a 
{
        transition: color 0.1s ease;
}
.portal_Container blockquote 
{
	border: none;
	margin: auto;
	padding: auto;
	line-height: auto;
}
.portal_Container blockquote:before, .portal_Container blockquote:after
{
	content: none;
}
.portal_Container h2
{
    font-size: 24px;
}
.portal_Container .contentContainer
{
    margin-top: 20px;
}
.portal_Container .contentContainer h2
{
    font-size: 20px;
    /*color: #d2603d;*/
    color: #28434d;
    padding-top: 5px;
}
.portal_Container .contentContainer h3
{
    font-size: 16px;
    margin: 10px 0;
}
.portal_Container .contentContainer label
{
    color: #28434d;
}
.portal_Container .contentContainer .sf_cols
{
    margin-bottom: 0;
}
.top_padding {
    padding-top: 50px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Visual Elements*/
/********Icons*/
.fa
{
    margin-right: 5px;
    font-size: 14px;
    color: #666;
}
.fa.size-mid
{
    font-size: 24px;
}
a .fa
{
    color: #4f8699;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Section Masthead*/
.portal_Container .sf_2cols_2_25, .portal_Container .sf_2cols_2_33
{
    background: none;
    border: none;
    margin-left: 0;
}

.mainBody
{
    background: url(../Images/v_line.png) 723px 0px repeat-y;
    padding-top: 0px;
    padding-bottom: 30px;
    margin-top: 28px;
}


.sectionMasthead
{
	border-top: solid 1px #e4e4e4;
    border-bottom: solid 3px #e4e4e4;
	margin-bottom: 0;
	padding: 15px 0;
}
/*Section Title*/
.portal_sectionTitle
{
	display: inline;
	float: left;
}
.portal_sectionTitle h1
{
	margin: 0;
    font-size: 22px;
    color: #d2603d;
}
/*Login*/
.loginBar
{
	text-align: right;
	font-size: 12px !important;
	margin-bottom: 0;
    padding-top: 6px;
	float: right;
	width: 70%;
}
.loginBar .userInfo
{
	padding-right: 5px;
}
.loginBar .sf_colsIn div, .loginBar .sf_colsIn span {
	display: inline-block;
	border-right: solid 1px #ccc;
	margin-right: 15px;
	padding-right: 15px;
	line-height: 14px
}
.loginBar .sf_colsIn div.btn
{
	margin: 0;
	padding: 1px 10px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Page Title*/
.pageTitleContainer
{
    border-bottom: solid 3px #e4e4e4;
    margin-bottom: 11px !important;
}
.pageTitleContainer .sf_2cols_2_33
{
    text-align: right;
}
.pageTitleContainer h1
{
    font-size: 24px;
    padding: 0px 0px 14px 0px;
    margin-bottom: 0;
    color: #d2603d;
}
.pageTitleContainer .mopsBatch1_title h1 { color: #d2603d; }
.pageTitleContainer .mopsBatch2_title h1 { color: #6caa92; }
.pageTitleContainer .mopsBatch3_title h1 { color: #3bb0c1; }
.pageTitleContainer .link_backTo,
.pageTitleContainer .menu_calendar
{
    /*margin-top: 10px;*/
    padding-right: 0px !important;
    position: relative;
    top: 5px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Text Style*/
.leadtext
{
    font-size: 18px;
    font-family: 'Open Sans';
    line-height: 32px;
}
.leadtext span
{
    color: #d2603d;
}
.no-top-margin {
    margin-top: 0 !important;
}

.portal_Container .content-static li {
	margin: 1em 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Portal Navigation*/
.portal_navigation
{
    position: relative;
    top: -1px;
}
.portal_navigation ul 
{
     background-color: #dee5e3;
}
.portal_navigation .k-item, .portal_navigation_p ul.sfNavList > li
{
    margin-left: 0;
}
.portal_navigation .k-item.k-first, .portal_navigation .k-item.k-last, .portal_navigation_p ul.sfNavList > li:first-child, .portal_navigation_p ul.sfNavList > li:last-child, .portal_navigation .k-item, .portal_navigation_p ul.sfNavList > li
{
	width: 241px;
}

.portal_navigation ul.sfNavList > li
{
    width: 241px;
}

.portal_navigation .k-item.k-last, .portal_navigation ul.sfNavList > li:last-child
{
    border-right: 0px !important;
    width: 245px;
}
.portal_navigation_p ul.sfNavList > li a
{
    display: block;
    padding: 10px 20px;
}
.portal_navigation a, .portal_navigation_p ul.sfNavList > li a
{
	background-color: #dee5e3;
}
.portal_navigation a, .portal_navigation_p ul.sfNavList > li a
{
	color: #4f8699 !important;
	font-weight: 700;
    font-size: 15px;
}
.portal_navigation a:hover, .portal_navigation_p ul.sfNavList > li a:hover
{
    /*color:#1bb0ce !important;*/
    /*color: #fff !important;*/
    text-decoration: none;
    background-color: #eaeeed;
    /*background-color: #d2603d;*/
}
.portal_navigation a.sfSel, .portal_navigation_p ul.sfNavList > li a
{
	background-color: #d2603d !important;
    padding-top: 0px !important;
    margin-top: 0px !important;
}

/*.portal_navigation > .k-menu-horizontal > .k-item.k-first > a.sfSel, .portal_navigation_p ul.sfNavList > li:first-child a
{
	background-color: #d2603d;
}
.portal_navigation > .k-menu-horizontal > .k-item.k-last > a.sfSel, .portal_navigation_p ul.sfNavList > li:last-child a
{
	background-color: #3bb0c1;
}
*/.portal_navigation a.sfSel, .portal_navigation a.sfSel:hover
{
	color: #fff !important;
	padding-top: 0px;
	margin-top: 0px;
}
/*
.portal_navigation .sfNavHorizontalDropDown .k-item > a.k-link
{
    display: block;
    padding: 12px 20px 13px;
    line-height: initial;
    color: #333;
}
.portal_navigation .k-menu .k-menu-group
{
    white-space: normal;
}*/


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Sub Navigation - MOPs - Countrylist*/
/*.subnav-countrylist
{
    -moz-column-count: 8;
    -moz-column-gap: 10px;
    -webkit-column-count: 8;
    -webkit-column-gap: 10px;
    column-count: 8;
    column-gap: 10px;
    border-bottom: solid 3px #e4e4e4;
    padding: 10px 0 15px;
    background-color: #eef0f0;
}
.subnav-countrylist ul
{
    margin-left: 30px;
}
.subnav-countrylist li a, .subnav-countrylist li a:link
{
    font-size: 13px;
    font-weight: normal;
    color: #4f8699 !important;
}
.subnav-countrylist li a:hover
{
    color: #d2603d !important;
}
*/

.portal_navigation .subnav-countrylist .k-animation-container
{
    width: 940px !important;
    top: 46px !important;
}
.portal_navigation .subnav-countrylist ul.k-popup
{
    /*-moz-column-count: 8;
    -moz-column-gap: 0px;
    -webkit-column-count: 8;
    -webkit-column-gap: 0px;
    column-count: 8;
    column-gap: 0px !important;*/
    /*margin-left: 30px;*/
    background-color: #f1f4f3;
    top: 1px !important;
    padding: 20px !important;
    border: 1px solid #dee5e3;
    border-top: none;
}
.portal_navigation .subnav-countrylist .k-popup li
{
    border-top: none !important;
    width: 110px;
    float: left;
}
.portal_navigation .subnav-countrylist .k-popup li a, .portal_navigation .subnav-countrylist .k-popup li a:link, .portal_navigation .subnav-countrylist .k-popup li a.sfSel
{
    font-size: 15px;
    font-weight: normal;
    color: #4f8699 !important;
    height: 34px !important;
    line-height: 34px !important;
    background-color: transparent;
    padding: 0px 20px;
}
.portal_navigation .subnav-countrylist .k-popup li a.sfSel, .portal_navigation .subnav-countrylist .k-popup li a.sfSel:hover
{
    color: #fff !important;
}
.portal_navigation .subnav-countrylist .k-popup li a:hover
{
    color: #d2603d !important;
    background-color: #fff;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Portal Nodes*/
.portalNode
{
    width: 194px !important;
    border: solid 1px #ccc;
    padding: 15px;
    height: 200px;
    border-radius: 10px 1px 10px 10px;
    margin-bottom: 15px;
}
.portalNode h2
{
    font-family: 'Open Sans Condensed', 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: .2px;
    line-height: 20px;
    color: #aaa !important;
    position: relative;
    top: -5px;
}

.portalNode h2 a
{
    display: block;
    transition: background-color 0.3s ease;
    background-color: #d2603d;
    margin: -16px;
    margin-bottom: 10px;
    padding: 17px 15px 7px;
    color: #fff !important;
    height: 50px;
    border-radius: 10px 1px 0 0;
    color: #fff;
    font-size: 20px;
    position: relative;
    font-weight: 700 !important;
}
.portalNode h2 a:before {
    content: "\f138";
    font-family: "FontAwesome";
    font-style: normal;
    font-size: 24px;
    margin-right: 5px;
    position: absolute;
    right: 10px;
    top: 26px;
    color: #fff;
    opacity: .5;
}

.portalNode h2 a:hover
{
    background-color: #d23809;
    text-decoration: none;    
}
.portalNode p
{
    line-height: 17px;
    font-size: 13px;
}
.portalNode a
{
    font-size: 13px;
    font-weight: normal !important;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Dropdown Nav Arrow Icon*/
.k-icon.k-i-arrow-s {
    background-image: none;
}
.k-icon.k-i-arrow-s:after
{
    /*display: none;*/
    content: "\e252";
    position: relative;
    top: 4px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 9px;
}
/*.portal_navigation .k-menu-horizontal > .k-item > .k-link:after
{
    content: "\e252";
    margin-right: 5px;
    position: relative;
    top: 0px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 9px;
    left: 5px;
}*/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Calendar Header*/
.calendarHeader
{
    padding-top: 10px;
}
.calendarHeader .title, .calendarHeader .topBtnContainer
{
    padding: 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Calendar Embed*/
.calendar .well .calendarToggle
{
    position: relative;
    top: -10px;
    font-size: 14px;
}
.calendar .well .calendarToggle .fa
{
    position: relative;
    top: 3px;
    font-size: 21px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Calendar Menu*/
/*.pageTitleContainer .menu_calendar label a
{
    color: #28434d !important;
}
.pageTitleContainer .menu_calendar label a:hover
{
    color: #1bb0ce;
}*/
.pageTitleContainer .menu_calendar a
{
    font-weight: normal;
}
.pageTitleContainer .menu_calendar a.main
{
    font-weight: bold;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Countdown Calendar*/
.mopsCountdownCalender
{
    color: black;
}
.mopsCountdownCalender table
{
    border-collapse: collapse !important;
    border-color: #fff;
}
.mopsCountdownCalender tr.batch1, .mopsCountdownCalender tr.batch2, .mopsCountdownCalender tr.batch3 {
	
	border-top: solid 3px #fff;
}
/*.mopsCountdownCalender tr.batch1
{
     background-color: #fff !important;
     color: #db6c49;
}
.mopsCountdownCalender tr.batch2
{
     background-color: #fff !important;
     color: #58957d;
}
.mopsCountdownCalender tr.batch3
{
     background-color: #fff !important;
     color: #1f96a6;
}*/
.mopsCountdownCalender .rgMultiHeaderRow th.rgHeader
{
    vertical-align: bottom;
    line-height: 18px;
    color: #eaeaea;
    text-transform: none;
    font-size: 12px;
    padding-left: 5px;
    padding-bottom: 12px;
/*    border: none;*/
    background-color: #4d5d60;
    border-color: #5a6b6e;
}
.mopsCountdownCalender .rgMultiHeaderRow th.headerRow1 {
	background-color: #445457;
}
.mopsCountdownCalender tr td
{
    vertical-align: top;
    line-height: 16px;
    color: #fff;
    padding: 15px 0 15px 5px !important;
    border: none !important;
    font-size: 12px;
      /*border-left: solid 1px rgba(255,255,255,.05) !important;*/
     width: 6.6%;
}
.mopsCountdownCalender tr.rgAltRow
{
    opacity: 0.95;
}
.mopsCountdownCalender .headerRow1
{
    background-color: darkgray;
}
.mopsCountdownCalender .headerRow1
{
    background-color: lightgrey;
}
.RadButton .rbPrimaryIcon
{
	cursor: pointer !important;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Bootstrap Tab-navigation*/
.portal_Container .sfContentBlock ul.nav-tabs
{
    background-color: #dee5e3;
    padding-left: 0;
    border: none;
}
.portal_Container .sfContentBlock ul.nav-tabs>li
{
    margin-bottom: 0;
}
.portal_Container .sfContentBlock ul.nav-tabs>li>a
{
    border-radius: 0;
    border: none;
    padding: 10px 45px;
}
.portal_Container .sfContentBlock ul.nav-tabs>li.active>a
{
    background-color: #d2603d;
    color: #fff;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Default Tab-navigation */
.tab_navigation
{
    position: relative;
    margin-bottom: 15px;
}
.tab_navigation ul 
{
     background-color: #e7efed;
}
.tab_navigation .k-item, .tab_navigation_p ul.sfNavList > li
{
    margin-left: 0;
}
.tab_navigation .k-item.k-first, .tab_navigation .k-item.k-last, .tab_navigation_p ul.sfNavList > li:first-child, .tab_navigation_p ul.sfNavList > li:last-child, .tab_navigation .k-item, .tab_navigation_p ul.sfNavList > li
{
    width: 241px;
}

.tab_navigation ul.sfNavList > li
{
    width: 241px;
}

.tab_navigation .k-item.k-last, .tab_navigation ul.sfNavList > li:last-child
{
    border-right: 0px !important;
    width: 245px;
}
.tab_navigation_p ul.sfNavList > li a
{
    display: block;
    padding: 10px 20px;
}
.tab_navigation a, .tab_navigation_p ul.sfNavList > li a
{
    background-color: #e7efed;
}
.tab_navigation a, .tab_navigation_p ul.sfNavList > li a
{
    color: #4f8699 !important;
    font-weight: 700;
    font-size: 13px;
}
.tab_navigation a:hover, .tab_navigation_p ul.sfNavList > li a:hover
{
    /*color:#1bb0ce !important;*/
    /*color: #fff !important;*/
    text-decoration: none;
    background-color: #eaeeed;
    /*background-color: #d2603d;*/
}
.tab_navigation a.sfSel, .tab_navigation_p ul.sfNavList > li a
{
    background-color: #d2603d !important;
    padding-top: 0px !important;
    margin-top: 0px !important;
}

/*.tab_navigation > .k-menu-horizontal > .k-item.k-first > a.sfSel, .tab_navigation_p ul.sfNavList > li:first-child a
{
    background-color: #d2603d;
}
.tab_navigation > .k-menu-horizontal > .k-item.k-last > a.sfSel, .tab_navigation_p ul.sfNavList > li:last-child a
{
    background-color: #3bb0c1;
}
*/.tab_navigation a.sfSel, .tab_navigation a.sfSel:hover
{
    color: #fff !important;
    padding-top: 0px;
    margin-top: 0px;
}
/*
.tab_navigation .sfNavHorizontalDropDown .k-item > a.k-link
{
    display: block;
    padding: 12px 20px 13px;
    line-height: initial;
    color: #333;
}
.tab_navigation .k-menu .k-menu-group
{
    white-space: normal;
}*/


.tab_navigation ul.sfNavList > li, .tab_navigation .k-item.k-last, .tab_navigation ul.sfNavList > li:last-child {
    width: 175px;
}
.tab_navigation a {
    height: 37px;
    line-height: 37px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~SubTab Navigation*/
.sub_tabNav_padding {
    margin-bottom: 10px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Button*/
.topBtnContainer
{
    overflow: hidden;
    /*padding-top: 10px;*/
    padding-bottom: 10px;
    /*margin-top: -30px;*/
}
.topBtnContainer
{
    /*float: right;*/
    text-align: right;
    color: #666;
}
/*.topBtnContainer div
{
    margin-right: 15px;
    padding-right: 15px;
    line-height: 14px
} 
.topBtnContainer div:first-child, .topBtnContainer div:last-child
{
    border: none;
    margin-right: 0;
    padding-right: 0;
}
*/.topBtnContainer, .topBtnContainer a
{
    font-size: 14px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Date Picker*/
.RadCalendarPopup {
    z-index: 65000 !important;
}
.RadCalendarPopup caption {
    padding-top: 0;
    padding-bottom: 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Document Datagrid*/
.docDatagrid table
{
    width: 100%;
    border-collapse: separate;
    border-bottom: solid 3px #e4e4e4;
}
.docDatagrid table th
{
    font-size: 9px;
    text-transform: uppercase;
    background-color: #e6e6e6;
    color: #878787;
    padding: 5px 7px 4px;
    border-bottom: solid 1px #fff;
}

.docDatagrid table td
{
    border-top: solid 1px #e4e4e4;
    padding: 10px 7px;
    display: table-cell;
    font-size: 13px;
}
.docDatagrid table td:last-child
{
    text-align: right;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Document Download List */
.ip-downloadList .sfdownloadList
{
    /*border-bottom: solid 1px #d4d4d4;
    padding-bottom: 2px;*/
}
.ip-downloadList .sfdownloadList .sfdownloadFile
{
    padding: 0px 0 10px 73px;
    margin-top: 20px;
    border-bottom: 1px solid #d4d4d4;
    border-top: none;
    background-position-x: 30px;
}
.ip-downloadList .sfdownloadList .sfdownloadFile .sfdownloadTitle
{
    font-size: 18px;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Collaboration Document Uploader*/
.collaborationUpload .docUploadContainer .topBtnContainer
{
    float: none;
    border-bottom: dashed 1px #ccc;
}
.collaborationUpload .docUploadContainer .topBtnContainer .btn_newDocument
{
    /*border-bottom: dashed 1px #ccc;*/
    float: none;
}
.msg_success
{
    color: #5cb85c;
}
.msg_danger
{
    color: #d9534f;
}
.collaborationUpload .docUploadContainer .documentSet
{
	overflow: hidden;
	border-bottom: dashed 1px #ccc;
}
.collaborationUpload .docUploadContainer .documentSet .currentVersion
{
	overflow: hidden;
	margin: 20px 0 10px;
}
.collaborationUpload .docUploadContainer .documentSet .well
{
    border-radius: 0;
}
.collaborationUpload .docUploadContainer .documentSet .main 
{
     float: left;
}
.collaborationUpload .docUploadContainer .documentSet .info li
{
	float: left;
	padding-right: 10px;
	border-right: solid 1px #ccc;
	font-size: 11px;
}
.collaborationUpload .docUploadContainer .documentSet .info li:last-child
{
	border-right: none;
    padding-left: 10px;
}
.collaborationUpload .docUploadContainer .documentSet .sub
{
     float: right;
     font-size: 11px;
     text-align: right;
}
.collaborationUpload .docUploadContainer .documentSet .versionList
{
	overflow: hidden;
	padding: 10px 20px;
	background-color: #eee;
}
.collaborationUpload .docUploadContainer .documentSet .versionItem
{
	overflow: hidden;
	padding: 10px;
}
.collaborationUpload .docUploadContainer .documentSet .checkoutInfo
{
	line-height: 17px;
}
.collaborationUpload .docUploadContainer .documentSet .adminCheckIn
{
	border-right: solid 1px #999;
	padding-right: 8px;
	margin-right: 5px;
	  position: relative;
  top: 5px;
}
.collaborationUpload .docUploadContainer .documentSet .sub .btn {
	display: block;
	padding: 3px 8px;
}
.collaborationUpload .docUploadContainer .documentSet .sub .btn_undoCheckOut {
	position: relative;
  	top: 5px;
}
/*
.collaborationUpload .docUploadContainer .documentSet .sub .btn_checkIn:after {
    content:"\a";
    white-space: pre;
}
*/

/*Version Infomation*/

.collaborationUpload .docUploadContainer .main
{
    position: relative;
    padding-left: 43px;
}
.collaborationUpload .docUploadContainer .documentSet .info li.versionInfo
{
    background-color: #d2603d;
    color: #fff;
    position: absolute;
    left: 0;
    margin-top: -20px;
    font-size: 18px;
    padding: 0px !important;
}
.collaborationUpload .docUploadContainer .documentSet .info li.versionInfo:hover
{
    opacity: 0.9;
}
.collaborationUpload .docUploadContainer .documentSet .info li.versionInfo .versionToggle
{
    display: block;
    width: 35px;
    text-align: center;
    color: #fff;
    font-size: 15px;
    padding-top: 2px;
    text-decoration: none;
}
.collaborationUpload .docUploadContainer .documentSet .info li.versionInfo span.glyphicon
{
    display: block;
    background-color: #b14424;
    font-size: 10px;
    padding: 1px 0;
}

/*Version Item*/
.collaborationUpload .docUploadContainer .documentSet .versionItem
{
    padding-left: 35px;
}
.collaborationUpload .docUploadContainer .documentSet .versionItem .info
{
    position: relative;
}
.collaborationUpload .docUploadContainer .documentSet .versionItem .info .versionInfo
{
    left: -30px;
    top: 4px;
}
.collaborationUpload .docUploadContainer .documentSet .versionItem .info .versionLabel
{
    display: block;
    min-width: 20px;
    text-align: center;
    color: #fff;
    font-size: 13px;
    padding: 2px 2px;
    text-decoration: none;
}




/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Document Uploader*/
/*.singleFileUploader .docUploadContainer .topBtnContainer
{
    float: none;
    border-bottom: dashed 1px #ccc;
}*/
/*.singleFileUploader .docUploadContainer .topBtnContainer .btn_newDocument
{
    border-bottom: dashed 1px #ccc;
    float: none;
}
*/
/*.msg_success
{
    color: #5cb85c;
}
.msg_danger
{
    color: #d9534f;
}*/
/*.singleFileUploader .docUploadContainer .documentSet
{
    overflow: hidden;
    border-bottom: dashed 1px #ccc;
}*/
/*.singleFileUploader .docUploadContainer .documentSet .currentVersion
{
    overflow: hidden;
    margin: 20px 0 10px;
}
.singleFileUploader .docUploadContainer .documentSet .well
{
    border-radius: 0;
}*/
.singleFileUploader {
    width: 245px;
    float: right;
}
.singleFileUploader .docUploadContainer .documentSet .main 
{
    float: left;
    margin-top: -3px;
}
.singleFileUploader .docUploadContainer .documentSet .info
{
    margin-top: -5px;
}
.singleFileUploader .docUploadContainer .documentSet .info li
{
    float: left;
    font-size: 11px;
}









/*~~~~~~~~~~~~~~~~~~~~~~Calendar Document Links*/
.topLinkContainer
{
    float: right;
  display: inline;
  width: 700px;
}
.FileUploadUpdatePanel > div > div:first-child
{
    top: 80px !important;
}
.topBtnContainer.calendarUpload
{
    padding-bottom: 5px;
}
.topBtnContainer.calendarUpload .fa
{
    position: relative;
    /*top: -10px;*/
}
.topBtnContainer.calendarUpload .calDocLink
{
    border-right: none;
    margin-right: 0;
    padding-right: 0;
}
.topBtnContainer.calendarUpload div > div
{
    display: inline-block;    
}
.topBtnContainer.calendarUpload .calDocLink .currentVersion
{
    margin: 0;
}
.topBtnContainer.calendarUpload .calDocLink .currentVersion .main
{
    padding-left: 0px;
    margin-top: 7px;
    /*border-right: solid 1px #ccc;*/
}
.topBtnContainer.calendarUpload .calDocLink .rtSideBtnContainer .btn_newDocument
{
    /*border-left: solid 1px #ccc;
    padding-left: 10px;*/
    margin-left: 15px;
}
.topBtnContainer.calendarUpload .calDocLink .currentVersion .main a
{
    padding: 10px 0;
}
.topBtnContainer.calendarUpload .calDocLink .info
{
    display: none;
}
.topBtnContainer.calendarUpload .calDocLink .rtSideBtnContainer, .topBtnContainer.calendarUpload .calDocLink #contentPlaceholder_C010_LibraryFileListUpdatePanel
{
    /*float: right;*/
    display: inline-block;
}
.topBtnContainer.calendarUpload .calDocLink .rtSideBtnContainer .btn_newDocument span.RadButton_Silk .rbDecorated
{
    color: red;
}
/*.topBtnContainer .calDocLink
{
    position: relative;
    float: left;
    width: 330px;
    margin-left: 20px;
}
.calDocLink .main {
    padding-left: 33px;
}
.calDocLink .documentSet
{
    border: none;
}
.calDocLink .documentSet .info li:last-child
{
    padding-left: 0;
}
.calDocLink .rtSideBtnContainer
{
      display: inline;
  position: relative;
  left: 250px;
  top: 30px;
}
.calDocLink .documentSet .currentVersion
{
    margin: 0
}
.calDocLink .documentSet .main
{
    font-size: 14px;
}
.calDocLink .documentSet .info li.versionInfo .versionToggle
{
    width: 25px;
}*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Sidebar Regular*/
.sidebar-reg h3
{
    font-size: 14px;
    padding-top: 0;
    padding-bottom: 7px;
    margin-top: 0 !important;
    color: #666;
    border-bottom: solid 1px #ddd;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Sidebar*/

.portal_Container .sfforumRssLnk, .portal_Container  .RadSocialShare
{
    display: none;
}
.sidebar
{
    position: relative;
    width: 271px !important;
}
.sidebar > div
{
    margin-left: 44px !important;
}
.sidebar .title
{
    /*padding: 0 !important;*/
    /*position: absolute !important;*/
    /*top: 0px;*/
}
.sidebar .title h2
{
    font-size: 14px;
    padding-top: 0;
    padding-bottom: 7px;
    margin-bottom: 0;
    color: #666;
    border-bottom: solid 1px #ddd;
}
.sidebar .itemContainer, .sidebar .itemContainer a:link
{
    font-size: 13px;
    /*font-weight: bold;*/
}
.sidebar .itemContainer
{
    border-bottom: dashed 1px #ccc;
    padding: 17px 0 11px;
}
.icon_document .main > a:before {
    content: "\f0f6";
    font-family: "FontAwesome";
    font-style: normal;
    font-size: 14px;
    margin-right: 5px;
    position: absolute;
    left: 5px;
    color: #28434d;
    opacity: .5;
}
/*~~~~~~~~~~~Single file uploader for sidebar*/
.sidebar .itemContainer .docUploadContainer
{
    margin-left: 0;
    line-height: 15px;
    width: auto;
    position: relative;
    /*padding-bottom: 12px;*/
}
.sidebar .itemContainer .docUploadContainer
{
    font-size: 11px;
}
.sidebar .itemContainer .docUploadContainer .documentSet .main
{
    padding-left: 23px;
}
.sidebar .itemContainer .docUploadContainer .documentSet .info
{
    color: #999;
    font-size: 11px;
}
.sidebar .itemContainer .docUploadContainer .documentSet .info li.versionInfo
{
    /*background-color: #d2603d;
    color: #fff;
    position: absolute;
    left: 0;
    top: 21px;
    margin-top: -20px;
    font-size: 11px;
    padding: 0px !important;
    line-height: 20px;
    display: inline-block;*/
    display: none;
}
.sidebar .itemContainer .docUploadContainer .documentSet .info li.versionInfo:hover
{
    opacity: 0.9;
}
.sidebar .itemContainer .docUploadContainer .documentSet .info li.versionInfo .versionToggle
{
    display: block;
    width: 18px;
    text-align: center;
    color: #fff;
    font-size: 11px;
    padding-top: 2px;
    text-decoration: none;
}
.sidebar .itemContainer .docUploadContainer .documentSet .info li.versionInfo span.glyphicon
{
    display: block;
    background-color: #b14424;
    font-size: 7px;
    padding: 1px 0;
}
.sidebar .itemContainer .docUploadContainer .rtSideBtnContainer
{
    /*position: absolute;
    left: 23px;
    top: 48px;*/
    margin-left: 23px;
    margin-top: 5px;
}
.sidebar .itemContainer .docUploadContainer .rtSideBtnContainer .adminCheckIn
{
    padding-right: 10px;
    margin-right: 6px;
    border-right: solid 1px #ccc;
}
.sidebar .itemContainer .docUploadContainer .rtSideBtnContainer .sub ul
{
    margin-bottom: 0;
}
.sidebar .itemContainer .docUploadContainer .rtSideBtnContainer a, .sidebar .itemContainer .docUploadContainer .rtSideBtnContainer .RadButton
{
    font-size: 11px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.sidebar .itemContainer .docUploadContainer .rtSideBtnContainer .RadButton
{
    font-size: 11px;
    height: 21px;
}
.sidebar .itemContainer .docUploadContainer .rtSideBtnContainer span.RadButton_Silk .rbDecorated
{
    line-height: 10px !important;
    height: 18px !important;
}
.sidebar .itemContainer .docUploadContainer .documentSet .well
{
    /*margin-top: 28px;*/
    font-size: 11px;
    padding: 8px;
    margin-bottom: 0;
}
.sidebar .itemContainer .docUploadContainer .documentSet .well a
{
    font-size: 11px;
}
.sidebar .itemContainer .docUploadContainer .documentSet .well .versionItem
{
    padding: 0;
    padding-left: 25px;
}
.sidebar .itemContainer .docUploadContainer .documentSet .well .versionItem .versionInfo
{
    position: relative;
    left: -25px;
    top: 7px;
    padding: 0 3px !important;
}
.sidebar .itemContainer .docUploadContainer .documentSet .well .versionItem .versionLabel
{
    font-size: 11px;
    padding: 0;
}
.sidebar .itemContainer .docUploadContainer .documentSet .well .versionItem .info li.versionInfo
{
    font-size: 9px;
    font-weight: normal;
}

/********For items with upload only*/
/*.sidebar .itemContainer.icon_document
{
    padding-bottom: 36px;
}
*/.sidebar .itemContainer.icon_document .docUploadContainer .documentSet .info
{
    display: none;
}
/*.sidebar .itemContainer.icon_document .docUploadContainer .rtSideBtnContainer
{
    top: 34px;
}
*/

/********Mops Forum
/*.sidebar .sfforumNoThreadsWrp > p {
	margin-top: 40px;
}
.sidebar .sfforumThreadsList
{
	margin-top: 10px;
}
.sidebar .sfforumThreadsList .sfNormalThread
{
	margin-right: 10px;
}
.sidebar .sfforumThreadsList tbody .sfforumThreadLastPostWrp
{
	text-align: left;
	margin-left: 30px;
	width: auto;
}
.sidebar .sfforumThreadsList .sfforumThreadTitleAndAgeWrp
{
	margin-left: 30px;
}
.sidebar .sfforumThreadsList .sfforumThreadTitle
{
	font-size: 13px;
}
.sidebar .sfforumsFilterWrp .sfthreadsFilterListItm a
{
	font-size: 10px;
}
.sidebar .sfforumsFilterWrp .sfforumsFilterLbl
{
	display: none;
}
.sidebar .btn_newThread
{
	float: right;
}
*/
/*--------------------------------------------------------------*/
/*------------------------ modalPopup -----------------------*/
/*--------------------------------------------------------------*/
.modalPopup
{
/*    padding: 20px 10px;*/
    width: 500px !important;
/*    border: 2px solid #555555;*/
    border-radius: 5px;
    background-color: #ffffff;
    z-index: 1000 !important;
    text-align: left;
}
.modalPopup h2
{
    font-size: 22px;
    border-bottom: solid 1px #eaeaea;
    padding: 15px 20px !important;
}
.modalPopup div.inputRow
{
    margin: 20px 20px;
}
.modalPopup div.inputRow .ruFakeInput
{
    width: 300px;
}
.modalPopup div.inputRow .ruButton
{
    height: 22px;
}
.modalPopup div.inputRow label
{
    width: 120px;
    padding: 2px 5px;
}
.modalPopup div.inputRow .stdCheckBox
{
    padding-left: 140px;
}
.modalPopup div.inputRow .stdCheckBox label
{
    width: auto;
    text-align: left;
}
.modalPopup .btnRow
{
/*    margin: auto;*/
    display: block !important;
    padding: 15px 0 0 0;
    text-align: right;
    border-top: solid 1px #eaeaea !important;
    padding: 15px 20px !important;
    margin-top: 15px;
    margin-bottom: 5px;
}
.modalPopup .btnRow a
{
    margin: 0 5px;
}
.modalBackground
{
    background-color: #000000;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

/*--------------------------------------------------------------*/
/*------------------------ Static Content -----------------------*/
/*--------------------------------------------------------------*/
.content-static {
    padding-top: 30px;
}
.content-static .leadtext-container {
    margin-bottom: 50px;
}
.content-static .mainContent-static {
    width: 700px !important;
}
.content-static .mainContent-full-width {
    width: 100% !important;
}
.content-static .mainContent-full-width .content-1col-narrow > p, 
.content-static .mainContent-full-width .content-1col-narrow > ul,
.content-static .mainContent-full-width .content-1col-narrow > ol {
    width: 80%;
}
.content-static .mainContent-static h3 {
    font-size: 24px;
    margin: 50px 0 25px;
    border-bottom: solid 1px #e4e4e4;
}
.content-static .mainContent-static h4 {
    margin: 25px 0 10px;
}
.content-static .mainContent-static h3:first-child {
    margin-top: 0px;
}
.content-static .sidebar-static {
    width: 228px !important;
    background-color: #f5eee4;
    border: 1px solid #f5eee4;
    font-size: 13px;
}
.content-static .sidebar-static h4 {
    margin-bottom: 15px;
}
.content-static .sidebar-static h5 {
    border-bottom: dashed 1px #ccc;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.content-static .sidebar-static h5 span {
    display: block;
    font-weight: normal;
    font-size: 14px;
    font-style: italic;
    opacity: .9;
}
.content-static .sidebar-static ul {
    list-style: none;
    margin-bottom: 40px;
    padding-left: 0;
}
.content-static .sidebar-static li {
    /*margin-bottom: 0;*/
}
.content-static .sidebar-static img {
    margin-bottom: 4px;
}
.icon-email:before {
    content: "\f003";
    font-family: "FontAwesome";
    font-style: normal;
    font-size: 11px;
    margin-right: 5px;
    color: #28434d;
    opacity: .5;
}

.content-static .sidebar-content-div {
    margin-bottom: 20px;
}
.content-static .sidebar-content-div > div {
    border-bottom: dashed 1px #ccc;
    padding: 15px 0;
}
.content-static .sidebar-content-div label {
    /*text-transform: uppercase;*/
    font-size: 12px;
    color: #777;
}
.content-static .sidebar-static .container-image {
    padding: 0 !important;
}